package capitulo08.bloque01.operaciones;

import java.sql.Connection;
import java.sql.SQLException;
import java.sql.Statement;

public class Insert {
    public static int addFabricante(Connection conn, String cif, String nombre) throws SQLException {
        Statement st = conn.createStatement();
        return st.executeUpdate("insert into tutorialjavacoches.fabricante (id, cif, nombre) values (" + Select.getNextId(conn, "fabricante") + ",'" + cif + "','" + nombre + "');");
    }
}
